Ask Your Question
0

Which old versions of LibreOffice can I delete

asked 2018-09-07 23:33:22 +0200

MEDPRO12 gravatar image

I have LibreOffice 5.2.3, 5.2.5, all the way to 6.0.5. Do I need to keep the old versions on my computer?

edit retag flag offensive close merge delete

Comments

Who knows your requirements... I, for one, have OOo 1.2 through 3.3, LO 3.3 through 6.1, and AOO 3.4 through 4.1.5... and I need them for testing ;-)

But to get them, I needed to perform a special setup method. Normally, upgrading LO overwrites older version.

Mike Kaganski gravatar imageMike Kaganski ( 2018-09-08 07:02:22 +0200 )edit

1 Answer

Sort by » oldest newest most voted
1

answered 2018-09-08 07:44:15 +0200

kompilainenn gravatar image

You can delete any old version, if you don't test LibreOffice

edit flag offensive delete link more

Comments

Yep, what he said.

Unless you have a specific reason for keeping an older version around - such as development or testing - there's no reason why you should be keeping old versions of LibreOffice installed; it takes-up valuable storage for no apparent reason and more importantly, it potentially presents a security risk (because you're running outdated/unmaintained software).

Gregory Opera gravatar imageGregory Opera ( 2018-09-08 08:47:37 +0200 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2018-09-07 23:33:22 +0200

Seen: 72 times

Last updated: Sep 08 '18